#main-copy {
  margin: 0em 0 0 0em;
  max-width: 83em;
}

.superHeader {
  /* background-color: #55aaaa; */
  border-bottom: 0.2em black solid;
}
.midHeader {
  pading-left:0;
  background-color: #EAFFFF;
  border: 0.5em #8888cc solid;
}
.headerTitle {
  margin-left: 2.5ex;
  padding-left: 0.2em;
  border-left: 0.08em #8888cc solid;
}

#side-bar {
    display: none;
}
#side-bar a {
  color: black;
}
#side-bar a:hover {
  color: white!important;
  /* background-color: #428a42; */
}
 
#side-bar {
  background-color: #9EEEEE;
  background-color: #EFFFEF;
}

body {
  background-color: #FFFFea;
}
 
